---
slug: /health
title: Health
toc_max_heading_level: 6
---

## Drugs

### Taxonomy

The judicial distinction between &ldquo;legal&rdquo; and &ldquo;illegal&rdquo; drugs is man-made, partial and rather arbitrary.
To conduct a discussion about 💡&nbsp;**drugs** in a productive and honest way, we need to remove that boundary.

It seems that legal alcohol and legal tobacco can be as addictive and harmful, if not more, than cannabis, mushrooms or even cocaine.

An expression like &ldquo;drugs and alcohol&rdquo; is then wrong (it is like saying &ldquo;mammals and dogs&rdquo;).
Talk about legalising, illegalising or normalising &ldquo;drugs&rdquo; is most likely inaccurate in itself too, unless &ldquo;drugs&rdquo; has been defined
before.

### Legal status

I suspect that legalising all drugs (for adults) while establishing quality controls and persecuting *illegal* trade at the same time, and providing tools and
information to the people, might produce in the long run a better outcome than the current &ldquo;war on [some] drugs&rdquo;.

It makes moral sense, too: there is no strong argument to limit free adults in good use of their faculties from growing, synthesising, acquiring or consuming
any kind of substance, as long as that does not pose *in itself* harm to others.

I believe in legalising all drugs *in the very-long-term* <span class="icon ref">👉</span>&nbsp;[**2**](footnotes#2).

## Nutrition

https://www.grahammann.net/book-notes/food-rules-an-eaters-manual-michael-pollan
